{
    "type": "channel",
    "body": {
        "id": "a79jhleyz47f00j9",
        "type": "note",
        "body": {
            "id": "a8qi6tndcsjw00uj",
            "createdAt": "2025-06-08T00:42:51.673Z",
            "userId": "a78vufh1z47f000t",
            "user": {
                "id": "a78vufh1z47f000t",
                "name": "Gabriella Versi",
                "username": "gabriella",
                "host": null,
                "avatarUrl": "https://misskey.treehousefullofstars.com/proxy/avatar.webp?url=https%3A%2F%2Fmisskey.treehousefullofstars.com%2Ffiles%2F64e5e5cf-5d64-40f1-91ab-f7858f4b0e18&avatar=1",
                "avatarBlurhash": "eOPZ7PRjpd%Mx]_Nxt?bs:xZ%gWCROWCM|%gWBRjofWXSPf5xtt7V@",
                "avatarDecorations": [],
                "isBot": false,
                "isCat": false,
                "emojis": {},
                "onlineStatus": "online",
                "badgeRoles": [
                    {
                        "name": "Roots",
                        "iconUrl": null,
                        "displayOrder": 0
                    }
                ]
            },
            "text": null,
            "cw": null,
            "visibility": "public",
            "localOnly": false,
            "reactionAcceptance": null,
            "renoteCount": 0,
            "repliesCount": 0,
            "reactionCount": 0,
            "reactions": {},
            "reactionEmojis": {},
            "reactionAndUserPairCache": [],
            "fileIds": [],
            "files": [],
            "replyId": null,
            "renoteId": "a8ohrbj431al069k",
            "clippedCount": 0,
            "renote": {
                "id": "a8ohrbj431al069k",
                "createdAt": "2025-06-06T14:55:16.000Z",
                "userId": "a7xcts4vcsjw00at",
                "user": {
                    "id": "a7xcts4vcsjw00at",
                    "name": "Information Is Beautiful",
                    "username": "infobeautiful",
                    "host": "vis.social",
                    "avatarUrl": "https://misskey.treehousefullofstars.com/proxy/avatar.webp?url=https%3A%2F%2Fcdn.masto.host%2Fvissocial%2Faccounts%2Favatars%2F111%2F030%2F299%2F829%2F248%2F466%2Foriginal%2F0d4bfae30dce0763.png&avatar=1",
                    "avatarBlurhash": "e2CY]zxI9xx@=y$%juXSa{aeD,ou~UV|bayCj@ena#t7yCRowIxo01",
                    "avatarDecorations": [],
                    "isBot": false,
                    "isCat": false,
                    "instance": {
                        "name": "vis.social",
                        "softwareName": "mastodon",
                        "softwareVersion": "4.3.8",
                        "iconUrl": "https://vis.social/packs/media/icons/android-chrome-36x36-4c61fdb42936428af85afdbf8c6a45a8.png",
                        "faviconUrl": "https://vis.social/packs/media/icons/favicon-48x48-c1197e9664ee6476d2715a1c4293bf61.png",
                        "themeColor": "#181820"
                    },
                    "emojis": {},
                    "onlineStatus": "unknown"
                },
                "text": "Some interesting variations here...\n(by reddit user theworldmaps)",
                "cw": null,
                "visibility": "public",
                "localOnly": false,
                "reactionAcceptance": null,
                "renoteCount": 1,
                "repliesCount": 1,
                "reactionCount": 0,
                "reactions": {},
                "reactionEmojis": {},
                "reactionAndUserPairCache": [],
                "emojis": {},
                "fileIds": [
                    "a8ohrh7e31al069j"
                ],
                "files": [
                    {
                        "id": "a8ohrh7e31al069j",
                        "createdAt": "2025-06-06T14:55:23.354Z",
                        "name": "b1743c8a716cf03a.png",
                        "type": "image/png",
                        "md5": "8fa3149c3db0e0d11e7b0b0007cabeeb",
                        "size": 0,
                        "isSensitive": false,
                        "blurhash": "eHQuZ@WdUE+^XoghOkXlw1oxLzNrmSr{t1vgQ;ogXOWZu2r;bwpaaM",
                        "properties": {
                            "width": 853,
                            "height": 1024
                        },
                        "url": "https://misskey.treehousefullofstars.com/files/webpublic-1225bfbb-9837-44b0-b0ac-1ed14fa1df92",
                        "thumbnailUrl": "https://misskey.treehousefullofstars.com/proxy/static.webp?url=https%3A%2F%2Fcdn.masto.host%2Fvissocial%2Fmedia_attachments%2Ffiles%2F114%2F636%2F994%2F245%2F080%2F080%2Foriginal%2Fb1743c8a716cf03a.png&static=1",
                        "comment": "A map of Europe showing the mean age of women at the birth of their first child, categorized by color from yellow (age 25) to purple (age 33). Examples include: Moldova with the youngest average age at 25.1, and Monaco with the highest at 32.5. Other notable countries: Spain at 31.6, Italy at 31.7, Germany at 29.9, and Finland at 29.9. The map includes small flags and labeled figures for precision. Data for the UK is from 2018, and other countries are from 2021 or 2022.",
                        "folderId": null,
                        "folder": null,
                        "userId": "a7xcts4vcsjw00at",
                        "user": null
                    }
                ],
                "replyId": null,
                "renoteId": null,
                "uri": "https://vis.social/users/infobeautiful/statuses/114636994393755424",
                "url": "https://vis.social/@infobeautiful/114636994393755424",
                "clippedCount": 0
            }
        }
    }
}